body {background-color: #FFCC99; color: #000000;}
a:active { color: #CCCC00; }
a:visited { color: #336600; }                                                  
a:link { color: #0033CC; }
a:hover {background: #FFCC66; color: #000000; }
h1 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 18pt; text-align : center; color: rgb(102,000,000); }
h2 {font-family: Arial, Verdana, Helvetica, sans-serif; text-align : center; font-size: 15pt;} 
h2.left {font-family: Arial, Verdana, Helvetica, sans-serif; text-align : left; font-size: 15pt;}
h3 {font-family: Arial, Verdana, Helvetica, sans-serif; text-align : center; font-size: 11pt;} 
h3.left {font-family: Arial, Verdana, Helvetica, sans-serif; text-align : left; font-size: 11pt;} 
h4 {font-family: Arial, Verdana, Helvetica, sans-serif; text-align : center; font-size: 10pt;}
h4.left {font-family: Arial, Verdana, Helvetica, sans-serif; text-align : left; font-size: 10pt;}
td, th {font-family: Times New Roman, Times, serif ; font-size: 11pt; }
th {background-color: #8EB369 ; color: #000000 ; }
div {font-family: Times New Roman, Times, serif ; text-align: center;}
p, em, ul, li {font-family: Times New Roman, Times, serif ; font-size: 12pt;}
strong { font-family: Times New Roman, Times, serif ; }
.note {font-size: 10pt;}
.note_italic {font-size: 10pt; font-style: italic;}
.small {font-size: 9pt; font-family: Arial, Verdana, Helvetica, sans-serif;}  
.shade {background-color: #DDAA77;}
.shade2 {background: #FFAA66;}
.large {font-size: 14pt;}                                                
.otc {font-size: 9pt; font-weight: bold ; text-align: center;}
.otcl {font-size: 9pt; text-align: center;}
.otcls {font-size: 9pt; text-align: left;}
.otcshade {background-color: #DDAA77;}
.urhere {font-size: 9pt; color: #660000; font-family: Arial, Verdana, Helvetica, sans-serif;}
.urhere2 {font-size: 12pt; color: #660000; font-family: Arial, Verdana, Helvetica, sans-serif;}
.flet {font-size: 21pt; font-family: MariageD, Times New Roman;}
.center {text-align: center;} 
